.our-projects-slider {
  width: 37.5rem;
}
.our-projects-slider .slider {
  width: 100%;
}
.our-projects-slider .slide-row {
  display: flex;
  width: 187.5rem;
  transition: 0.5s;
}

.our-projects-slider .slide-col {
  position: relative;
  width: 37.5rem;
  height: 30rem;
}

.our-projects-slider .slide-col-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.our-projects-slider .hero {
  height: 20rem;
  /* For Slider purpose to make image at end when scaled */
  display: flex;
  justify-content: end;
  flex-direction: column;
  align-items: center;
}

.our-projects-slider .hero img {
  border-radius: 0.5rem;
  width: auto;
  object-fit: cover;
  pointer-events: none;
  user-select: none;
  max-width: 37.5rem;
  /* For Sliding Effect purpose */
  opacity: 0.5;
  height: 70%;
  transition: all 0.5s ease-in-out;
}

.our-projects-slider .content {
  color: #4d4352;
  text-align: center;
}
.our-projects-slider .content h4 {
  margin: 0.5rem 0;
  font-weight: 600;
  color: #4d4c4c;
  /* For Sliding Effect purpose */
  font-size: 1.125rem;
  transition: all 0.5s ease-in-out;
}
.our-projects-slider .content p {
  font-size: 1rem;
  font-weight: 400;
  /* For Sliding Effect purpose */
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.our-projects-slider .controls {
  display: flex;
  align-items: center;
  justify-content: center;
}
.our-projects-slider .controls a {
  all: inherit;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background: linear-gradient(82.67deg, #ff2566 3.22%, #a75098 99.29%);
  background-clip: text;
  border: 1px solid #ff2566;
  padding: 1rem 1.25rem;
  margin: 0 0.75rem;
  cursor: pointer;
  font-weight: 600;
  font-size: 1rem;
}
.our-projects-slider .controls a.cta {
  background: #ff2566;
  color: #fff;
  border: none;
  -webkit-text-fill-color: inherit;
  border-radius: 4px;
}
.our-projects-slider .controls span {
  font-weight: 500;
  font-size: 1.875rem;
  font-family: monospace;
  cursor: pointer;
}
.our-projects-slider .indicator {
  display: flex;
  justify-content: center;
  margin-top: 0.5rem;
}
.our-projects-slider .indicator .btn {
  display: inline-block;
  height: 0.375rem;
  width: 1rem;
  margin: 0.25rem;
  border-radius: 1rem;
  background: #656464;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  padding: 0; /* Important to cancel (.btn padding another style)*/
}
/* For Sliding Effect purpose */
.our-projects-slider .slide-col-inner.active .hero img {
  opacity: 1;
  height: 100%;
}
.our-projects-slider .slide-col-inner.active .content h4 {
  font-size: 1.5rem;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background: linear-gradient(82.67deg, #ff2566 3.22%, #a75098 99.29%);
  background-clip: text;
}
.our-projects-slider .slide-col-inner.active .content p {
  opacity: 1;
}
.our-projects-slider .btn.active {
  width: 2rem;
  background-color: #ff2566;
}
